Página 1 de 2 12 ÚltimoÚltimo
Resultados 1 al 8 de 10

Tema: ¿Tengo que actualizar si o si? Error 3194

  1. #1
    Usuario Registrado
    Fecha de ingreso
    28 oct, 09
    Mensajes
    43
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado ¿Tengo que actualizar si o si? Error 3194

    Hola, tengo problemas bastante serios intentando restaurar el iphone 4 con jailbreak tethered ios5.0 .Ayer intenté instalar SIRI bajándome un deb. Como no me funciono lo borré desde ifunbox y apagé el móvil. Intenté encenderlo pasándole el redsnow pero no hubo manera, lo he intentado miles de veces y también le he intentado hacer el JB desde el programa redsnow de windows pero no he conseguido que arranque. Aparece la piña y se queda trabado hasta que aparece la manzana o el cable que indica que lo conecte a itunes.
    Desde itunes usando el shift para restaurar tampoco he conseguido nada siempre me sale el dichoso error 3194
    Ya he hecho todo lo que dicen en los tutoriales con el HOST desde el bloc de notas y he usado miles de veces el tinyumbrella y el iReb
    En fin, estoy desesperado porque no encuentro la solución ¿alguna idea?¿Es obligado actualizar a la versión mas nueva?


    Gracias

  2. #2
    Co Administrador Avatar de AmbusH
    Fecha de ingreso
    11 nov, 10
    Mensajes
    24,639
    Gracias Thanks Given 
    23
    Gracias Thanks Received 
    4
    Agradecido en
    3 Mensajes

    Predeterminado Respuesta: ¿Tengo que actualizar si o si? Error 1934

    A iOS 5.0 no podrás porque te dará ese error y porque los SHSH no valen, tienes que actualizar a iOS 5.0.1. O bien si estás en iOS 5 guardar los SHSH con iFaith 1.4 y crear un custom de iOS 5.0 y restaurar a iOS 5.0

  3. #3
    Usuario Registrado
    Fecha de ingreso
    28 oct, 09
    Mensajes
    43
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: ¿Tengo que actualizar si o si? Error 1934

    Cita Iniciado por AmbusH Ver mensaje
    A iOS 5.0 no podrás porque te dará ese error y porque los SHSH no valen, tienes que actualizar a iOS 5.0.1. O bien si estás en iOS 5 guardar los SHSH con iFaith 1.4 y crear un custom de iOS 5.0 y restaurar a iOS 5.0
    Gracias AmbusH, voy a investigar ese programa. Ahora te cuento

  4. #4
    Co Administrador Avatar de AmbusH
    Fecha de ingreso
    11 nov, 10
    Mensajes
    24,639
    Gracias Thanks Given 
    23
    Gracias Thanks Received 
    4
    Agradecido en
    3 Mensajes

    Predeterminado Respuesta: ¿Tengo que actualizar si o si? Error 3194

    Yo no lo he probado, ayer hice el Custom Firmware con iOS 5.0, sólo me queda probarlo y ver si funciona.

    ---------- Mensaje escrito a las 14:18 ---------- El mensaje anterior fue a las 14:14 ----------



    Descarga [Sólo los usuarios registrados pueden ver los enlaces. ].


    y también tener iOS 5 en tú PC.

    Paso 1: Ejecuta iFaith en modo administrador.

    Paso 2: Conecta tu dispositivo al PC y colócalo en modo [Sólo los usuarios registrados pueden ver los enlaces. ].

    Paso 3: Selecciona "Dump SHSH Blobs", pincha proceed y después en Let´s Go!, selecciona No en la pregunta "Are you dumping Apple TV 2?" y pincha en Start.

    Paso 4: iFaith volcará tu SHSH y cuando termine te pedirá dónde quieres guardarlo. Guárdalo en el escritorio.

    Paso 5: Cierra iFaith y vuélvelo a abrir en modo administrador.

    Paso 6: Vuelve a colocar tu dispositivo en modo [Sólo los usuarios registrados pueden ver los enlaces. ].

    Paso 7: Selecciona "Build Signed IPSW w/Blobs".

    Paso 8: Busca los SHSH de iOS 5.0 que has guardado en el escritorio y después selecciona el iOS 5.0 que has descargado anteriormente.

    Paso 9: Una vez que verifique que todo está bien pincha en Build IPSW.

    Paso 10: Una vez que termine guarda el Custom Firmware en el escritorio.

    Paso 11: Cierra iFaith y pon el dispositivo en modo [Sólo los usuarios registrados pueden ver los enlaces. ].

    Paso 12: Abre iTunes y lo debe reconocer en modo recuperación, deja presiona la tecla Shift (Tecla izquierda de mayúsculas con la flecha hacia arriba) y pincha en restaurar, te saldrá una ventana, deberás seleccionar el Custom Firmware que guardaste en el escritorio. El firmware debe llamarse algo así: 000000xxxxxxxxx_iFaith_iPhone_3GS-5.0 (9A334)_signed.ipsw.
    Última edición por AmbusH; 07/12/2011 a las 16:20

  5. #5
    Usuario Registrado
    Fecha de ingreso
    28 oct, 09
    Mensajes
    43
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: ¿Tengo que actualizar si o si? Error 3194

    Estoy teniendo problemas en el paso de detectar IOS (se queda ahi trabado). Tengo guardados los SHSH de la 4.3.5 pero del ios5 no y no se como guardarlos ya que el tinyumbrella parece que no me los guarda. Ahora estoy creando un custom firmware con ifaith con los SHSH de la 4.3.5 que tenía. Si le meto ese firm custom ya no podré ir al ios 5.0 ¿no?

  6. #6
    Co Administrador Avatar de AmbusH
    Fecha de ingreso
    11 nov, 10
    Mensajes
    24,639
    Gracias Thanks Given 
    23
    Gracias Thanks Received 
    4
    Agradecido en
    3 Mensajes

    Predeterminado Respuesta: ¿Tengo que actualizar si o si? Error 3194

    ¿Tienes iOS 5 actualmente en tu dispositivo?

    ---------- Mensaje escrito a las 14:47 ---------- El mensaje anterior fue a las 14:45 ----------

    Pues si no te lo dectecta mal rollo, no podrás guardar los SHSH...

    Si pones iOS 4.3.5 ya no podrás poner iOS 5.0

  7. #7
    Moderador Avatar de pablo_cba
    Fecha de ingreso
    06 oct, 09
    Mensajes
    12,498
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: ¿Tengo que actualizar si o si? Error 3194

    El tema es que si estas en la manzana y de ahi no pasa, no creo que el iFaith te lo reconozca, a mi no me ha reconocido ningun dispositivo en iguales condiciones pero tal vez tengas suerte... sino ya sabes por que se queda tratando de reconocer el iOS
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  8. #8
    Usuario Registrado
    Fecha de ingreso
    28 oct, 09
    Mensajes
    43
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: ¿Tengo que actualizar si o si? Error 3194

    Cita Iniciado por AmbusH Ver mensaje
    ¿Tienes iOS 5 actualmente en tu dispositivo?

    ---------- Mensaje escrito a las 14:47 ---------- El mensaje anterior fue a las 14:45 ----------

    Pues si no te lo dectecta mal rollo, no podrás guardar los SHSH...

    Si pones iOS 4.3.5 ya no podrás poner iOS 5.0
    Sí, tengo puesto IOS5 con JB tethered..
    Entonces mejor ni bajo al 4.3.5 ¿no?. ¿Actualizo por itunes a la ultima versión?
    Vaya faena

Página 1 de 2 12 ÚltimoÚltimo

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •